use ExtUtils::MakeMaker;
WriteMakefile(
	      'NAME'	=> 'jpegrdfify',
	      ($[ >= 5.005) ?
	      (AUTHOR   => 'Aaron Straup Cope (cpan@aaronland.net)',
	       ABSTRACT => 'command-line tool for renaming images using RDF data') : (),
	      'VERSION_FROM' => 'bin/jpegrdfify',
	      'PREREQ_PM'    => {
				 'Image::Info' => '0',
				 'RDF::Simple' => '0',
				 'Pod::Usage'  => '0',
				},
	      'EXE_FILES'     => [ 'bin/jpegrdfify' ],
	      dist	        => {COMPRESS => 'gzip', SUFFIX => 'tar.gz'},
);
